/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  Jaspreet Singh
Author URI:  https://satgurutechnologies.com
Template: Divi
Version:  1.0
*/

 
/* =Theme customizations
------------------------------------------------------- */
#main-footer { clear: both; }
.my_mission_temp #content-area { display: inline-block; clear: both; margin: 0 auto; width: 100%; }
#mymain { transition: all .2s ease-out; position: relative; float: left; width: 100%; line-height: 1; }
#mymain .ft-img { width: 100%; max-height: 500px; box-shadow: inset 0 2px 2px 0 rgba(0,0,0,.4); zoom: 1; }
.mycontainer { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; max-width: 970px; }
.myrow { margin-left: -15px; margin-right: -15px; }
.op-summary { position: absolute; margin-top: -157.2px; top: 50%; }
.op-summary .mypanel { margin-bottom: 0; border: none; border-radius: 0; background-color: #fff; box-shadow: 0 1px 1px rgba(0,0,0,0.05); }
.op-summary .mypanel-heading { background-color: #252525; border-color: #252525; border-radius: 0; padding: 10px 15px; border-bottom: 1px solid transparent; }
.op-summary h1 { margin-top: 5px; margin-bottom: 0; font-size: 1.7em; line-height: 1.3; font-weight: 500; color: #fff; }
.mypanel>.list-group { margin-bottom: 0; padding-left: 0; }
.mission-active, .mission-complete { background-size: auto; background-position: center center; background-repeat: no-repeat; min-height: 125px; }
.mission-complete { background-image: url('img/mission-complete.png'); }
.mission-active { background-image: url('img/mission-active.png'); }
.list-group-item { position: relative; display: block; margin-bottom: -1px; border: 1px solid #ddd; }
.op-summary .list-group .list-group-item { min-height: 42px; background-color: transparent; margin-left: 15px; margin-right: 15px; padding: 10px 0; border-width: 1px 0; border-radius: 0; }
.mypanel-heading+.list-group .list-group-item:first-child { border-top-width: 0; }
.op-summary .mypanel>.list-group .list-group-item:last-child { border-bottom: 1px solid #DDD; }
.op-summary .list-group .list-group-item span:first-child { font-weight: 600; padding-right: 10px; }
.mypull-left { float: left; }
.mypull-right { float: right; }
.mybackground_in { height: auto; max-height: 500px; overflow: hidden; background-position: top center; background-repeat: no-repeat; background-size: cover; }
.op-stats { background: #f1ebe0; padding: 20px 0; position: relative;     display: inline-block; width: 100%; float: left; }
body .mywell { background-color: #fff; border-radius: 0; min-height: 20px; padding: 19px;  border: 1px solid #e3e3e3; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05); box-shadow: inset 0 1px 1px rgba(0,0,0,0.05); }
.op-stats .mywell { margin-bottom: 0; }
.op-infographic li { background-repeat: no-repeat; background-position: 50% 10%; background-size: auto; padding-top: 140px; min-width: 135px; border-right: 1px solid #c1c1c1; box-shadow: 1px 0 0 #fff; padding-left: 5px; padding-right: 5px; text-align: center; float: left; min-height: 242px;     display: inline-block; }
.volunteered { background-image: url('img/hands.png'); }
.assisted { background-image: url('img/work-orders.png'); }
.logged { background-image: url('img/clock.png'); }
.saved { background-image: url('img/dollar-sign.png'); }
.list-inline { padding-left: 0; list-style: none;  margin-left: -5px; }
.op-infographic li:last-child { border-right: none; box-shadow: none; padding-right: 0; }
.op-infographic figcaption { color: #707070; font-size: 1.1em; }
.op-infographic span { font-size: 2.5em; font-weight: 600; display: block; line-height: 1; }
.volunteered span { color: #cd8c54; }
.assisted span { color: #878964; }
.logged span { color: #deb575; }
.saved span { color: #3f768e; }
.op-infographic .no-data span { font-size: 1.2em; text-transform: uppercase; max-width: 140px; margin-top: 0; }
.op-infographic .no-data figcaption, .op-infographic .no-data span { color: #d8cfbc; }
.no-data { margin: 0; }
.visible-xs { display: none !important; }
.my_tabsmain {  display: inline-block; clear: both; margin: 0 auto; float: left; width: 100%; }
.my_tabsmain .mytab-head .mynav-tabs { display: table; width: 100%; table-layout: fixed; border-bottom: none; margin-bottom: 0; padding-left: 0; list-style: none; margin-top: 0; }
.my_tabsmain .mytab-head .mynav-tabs li { float: none; display: table-cell; width: 100%; margin-bottom: -1px; position: relative; }
.my_tabsmain .mytab-head .mynav-tabs li>a { border: 1px solid transparent; text-align: center; padding: 15px 5px; font-size: 1em; color: #363636; border-radius: 0; margin-right: 0; border-top: none; border-right: 1px solid #ddd; border-bottom: 1px solid #DDD; transition: all .3s ease-out; line-height: 1.428571429; position: relative; display: block;}
.my_tabsmain .mytab-head .mynav-tabs li>a:hover { border-color: #eee #eee #ddd; text-decoration: none; background-color: #eee; }
.my_tabsmain .mytab-head .mynav-tabs li.active>a, .my_tabsmain .mytab-head .mynav-tabs li.active>a:hover, .my_tabsmain .mytab-head .mynav-tabs li.active>a:focus { font-weight: 600; background-color: #f4f4f4; margin-left: -1px; border-bottom: 1px solid #f4f4f4; }
.my_tabsmain .mytab-head .mynav-tabs li a.involved-tab { color: #BF1E2E; font-weight: 600; }
.upc { text-transform: uppercase; }
.text-center { text-align: center; }
.mytab-pane h1 { font-weight: 600; padding-bottom: 10px; margin-top: 20px; margin-bottom: 10px;  }
.ajax-container { position: relative; }
.photo-grid { margin-top: 15px; }
.photo-grid .thumbnail { display: block; padding: 0; margin-bottom: 30px; line-height: 0; background-color: transparent; border: none; border-radius: 0; transition: all .2s ease-in-out; position: relative; max-width: 100%; }
.photo-grid .dl-info { color: #2A2A2A; position: absolute; padding: 0; height: 40px; width: 100%; z-index: 10; bottom: 0; left: 0; background: rgba(255,255,255,1); transition: all .3s ease-in-out; opacity: 0; }
.photo-grid .thumbnail figure { display: table-cell; vertical-align: middle; margin: 0; }
.photo-grid img { width: 100%; height: inherit; box-shadow: 0 2px 2px 0 rgba(0,0,0,.4); }
.photo-grid .read-more { position: absolute;  bottom: 10px; left: 0; width: 100%; padding: 0 15px; text-align: center; }
.photo-grid .read-more span { color: #252525; }
.DL span, .photo-grid .read-more span { padding: 0; font-size: .933em; line-height: 1.2; font-weight: 600;  display: inline-block; }
.photo-grid .read-more .dl-link { width: 18px; display: inline-block; margin: 0 0 0 3px; }
.DL .dl-link, .photo-grid .read-more .dl-link { background: url('img/downloadlink.png') no-repeat; height: 17px; vertical-align: bottom; }
.mytab-content>.mytab-pane { display: none; padding-top: 20px; padding-bottom: 20px; }
.mytab-content>.mytab-pane.active { display: block; }
.photo-grid .gallery-img:hover img { opacity: .8; }
.photo-grid .gallery-img:hover .dl-info { opacity: 1; }

.mynoimg .op-summary { position: static; margin-top: 0; width: 320px; margin: 30px auto; max-width: 100%; border: 1px solid #000; }
.post-feed .myrow { margin: 0; padding: 15px 0; border-top: 1px solid #cecece; display: inline-block; width: 100%; }
.post-feed .post-title { font-size: 1.2em; display: inline-block; max-width: 70%; }
.post-feed .postmeta { font-size: 1.1em; color: #898989; padding-bottom: 5px; }
.post-feed.thumbs .postmeta { display: inline-block; position: absolute; right: 15px; top: 0; max-width: 25%; }
.post-feed.thumbs p { width: 100%; margin-top: 10px; font-size: 1em; }
.post-feed.thumbs p a { color: #bf1e2e; }
.DL-wrap { margin: 15px 0 0; overflow: hidden; }
.DL { float: left; }
.DL span { color: #8B8B8B; }
.DL .dl-link { width: 18px; display: inline-block; margin: 0 0 0 3px; }
.fancybox-title .pagination { float: right;  margin: 0; width: auto; clear: none; }
.fancybox-wrap .pagination>li { display: inline-block; padding-left: 5px; padding-right: 5px; }
.fancybox-wrap .pagination>li>a, .fancybox-wrap .pagination>li>span { border-radius: 0; padding: 0; color: #898989; background-color: transparent; border: none; font-weight: 600; }

.my-sm-4, .my-sm-8, .my-sm-12, .my-sm-3, .my-md-3, .my-md-2, .my-md-10,  .my-sm-2, .my-sm-10, .my-xs-6, .my-xs-12  { float: left; position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }
body .fancybox-overlay { z-index: 99999; }

@media screen and (min-width: 768px) {
    .my-sm-4 { width: 33.33333333333333%;  }
    .my-sm-12 { width: 100%; }
    .my-sm-3 { width: 25%; }
    .my-sm-2 { width: 16.666666666666664%; }
    .my-sm-10 { width: 83.33333333333334%; }
}
@media screen and (min-width: 992px) {
    .my-md-8 { width: 66.66666666666666%; }
    .my-md-3 { width: 25%; }
    .my-md-2 { width: 16.666666666666664%; }
    .my-md-10 { width: 83.33333333333334%; }
}
@media screen and (max-width: 767px) { 
    .hidden-xs { display: none !important; }
    .visible-xs { display: block !important; }
    .my-xs-6 { width: 50%; }
    .my-xs-12 { width: 100%; }
    .subheader { position: relative; height: 64px; }
    .subheader h2 { margin: 0; font-size: 1.5em; padding: 19px; position: absolute; top: 0; left: 0; width: 100%; font-weight: 400; border-bottom: 1px solid #ddd; border-top: 1px solid #ddd; }
    .subheader h2 a, .subheader li a { color: #252525; }
    .subheader ul { display: none; list-style-type: none; margin-bottom: 0;  padding: 13px 5px; max-height: 105px; }
    .subheader li.active a { font-weight: 600; }
    .subheader.open { height: 170px; }
    .subheader.open li { width: 48%; padding-bottom: 5px; display: inline-block; padding-left: 5px; padding-right: 5px; }
    .subheader.open li:first-child { padding-left: 5px; }
    .subheader li.active a { font-weight: 600; }
    .subheader li .involved-tab { color: #BF1E2E; font-weight: 600; }
    .ajax-container img { margin-bottom: 20px; }
    .post-feed .post-title { font-size: 1.2em; display: block; max-width: 100%; }
    .post-feed.thumbs .postmeta { display: block; position: relative; right: auto; max-width: 100%; }
    .post-feed.thumbs p { width: 100%; font-size: .85em; }
    .subheader.open ul { display: block; }
    .subheader.open h2 { top: auto; bottom: 0; }
    .mymenuicon { float: right; position: relative; }
    .mymenuicon:after { width: 0; height: 0; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid black; content: ''; position: absolute; right: 0; top: 5px; }
    .subheader.open .mymenuicon:after { border-bottom: 10px solid black; border-top: 0; }
    .ajax-container .fancybox-button img { margin-bottom: 0; }
}
@media screen and  (max-width: 991px) {
    .op-stats .mywell { margin: 0 auto; padding: 19px 19px 0; float: none; border: none; background-color: transparent; box-shadow: none; width: 60%; }
    .op-summary { position: relative; max-width: none; width: 375px; margin: -25% auto 0 -187px; left: 50%; z-index: 9999; top: 0; box-shadow: 0 2px 2px 0 rgba(0,0,0,.4); max-width: 100%; }
    #mymain .ft-img { background: #F1EBE0; max-height: none; overflow-y: visible; box-shadow: none; }
    .mybackground_in { overflow: visible !important; }
}
@media screen and (max-width: 991px) and (min-width: 768px) {
    .op-infographic li { width: 24%; }
}
@media screen and (max-width: 480px) {
    .op-summary { width: 300px; margin-left: -150px; margin-top: 15px; }
    .op-stats .mywell { width: 100%; }
}
.page-template-mission-template .mybackground_in { text-align: center; }
.page-template-mission-template .mybackground_in img { width: 1600px; max-width: 100%; }